/*#menu nav a[href="index.html"]:after{
  display:none;
}*/
main{
  /*padding-top:29.2%;*/
  position:relative;
}

main #header_logo{
  display: block;
  width:40%;
  margin:0.5% auto;
}

#top,#trial{background-repeat:no-repeat;background-color:#000;background-size:100% auto;background-position:top center;}
#trial{
  background-image:url(../images/trial/bg.jpg);
  background-attachment: fixed;
  position:relative;
}

#bg_dark{
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:rgba(0,0,0,0.7);
  opacity:0;
}

h2{display:none;}

#main_levi{
  width:150%;
  max-width:1329px;
  transform: translate(-27%,0);
  -ms-transform: translate(-27%,0);
}

article{
  margin-top:-20%;
}

.line{
  width:100%;
  padding-top:40%;
  position:relative;
}

.line .chara,
.line .hukidashi{
  position:absolute;
}

.line .chara{
  width:30%;
  top:0;
  right:0;
  left:auto;
}

.line .hukidashi{
  width:75%;
  top:0;
  right:auto;
  left:0;
  text-align:right;
}

.line .big{
  width:90%;
  transform:translate(-10%,10%);
  -ms-transform:translate(-10%,10%);
}

.line .chara img,
.line .hukidashi img{
  width:100%;
}

.reverse .chara{
  right:auto;
  left:0;
}

.reverse .hukidashi{
  right:0;
  left:auto;
  text-align:left;
}

#panel{
  margin-bottom:10%;
  width:100%;
  max-width:727px;
  position:relative;
}
#panel img{
  width:100%;
}


@media screen and (max-width:768px){
  #trial{background-size:170%;}
}

@media screen and (max-width:640px){

}

@media screen and (max-width:460px){

}
